/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.fl-page-header-wrap {
    border: none !important;
}

.fl-page-footer {
    border-top: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #999;
}

#fl-to-top {
    background-color: #59d312;
}

#fl-to-top:hover {
    background-color: #bf5fff;
}

.uppercase{
	text-transform: uppercase;
}

.accentcolor{
	color: #59d312;
}

.accentcolor h1, .accentcolor h2, .accentcolor h3, .accentcolor h4{
	color: #59d312;
}
.introtext{
	font-weight: 400;
	font-size: 19px;
	text-align: center;
}

.tick li{
list-style: none;
text-indent: -1em;
}

.tick li:before {
  content: "\f00c";
  font-family: FontAwesome;
font-size: 13px;
  margin-right: 5px;
color: #333;

}

blockquote {
    position:relative;
    padding:10px 45px;
	border: none;
	border: 1px dashed #ccc;

}
blockquote:before, blockquote:after {
    color:#59d312;
    content:'\f10d';
    font-family:'FontAwesome';
    font-size:30px;
    position:absolute;
    top:5px;
    left:8px;
    display:block;
}
blockquote:after {
    content:'\f10e';
    bottom:0;
    right:8px;
    top:auto;
    left:auto;
}


.menu a{
	background: #4255a5;
	color: #fff;
	margin-right: 8px;
	border-radius: 10px;
}

.purple a{
	background: #bf5fff;

}

.orange a{
background: #fea600;	

}

.red a{
background: #f20043;	

}

.green a{
background: #59d312;	

}

.blue a{
background: #0d6c8b;	

}

.sub-menu a{
	margin-right: 0;
	border-radius: 0;
	z-index: 9999;
}

.sub-menu a:hover{
	text-decoration: underline;
}